Which VMware Horizon View versions are supported in ControlUp?

ControlUp supports VMware View 5.x, 6.x, & 7.x.

 

(Horizon View versions 7.3 and above are not currently supported.)

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request
Powered by Zendesk